@charset "UTF-8";
/* CSS Document */

@font-face {
    font-family: 'chocolatecoveredraindropsMd';
    src: url('chocolate_covered_raindrops-webfont.woff2') format('woff2'),
         url('chocolate_covered_raindrops-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}



body{
  font-family: 'chocolatecoveredraindropsMd';
}

.frame{
  background: #98c3e6 url("boy.jpg");
  width: 1000px;
  height: 640px;
  margin: 0px auto;
  position: relative;
}
h1{
   position: absolute;
  top: 150px;
  left: 100px
}

.boy{
  
  position: absolute;
        display: block;
        text-indent: -99999px;
	background: url("boy_copy.png");
	width: 137px;
        height: 309px;
        top:340px;
        left: 833px;
        z-index: 1;
        opacity: 1;   
        -webkit-transition: 2s;
        transition: 2s;

}
.boy:hover{
       background-size: cover;
    -webkit-transform: scale(2.4);
    transform: scale(2.4);     
}
